<?php
	include('../../../../_config/connect.php');
	$pro_id=$_POST['pro_id'];
	if(isset($_POST)){
		//echo $_POST['name'];
		$filename = $_POST['name'];
		$sql ="INSERT INTO tbl_galery (pro_id,gr_file) values('$pro_id','$filename')";
		mysqli_query($conn,$sql);
	}
?>